

body {
	background-image:url(../img/bg_3.jpg);
	background-position:top left;
	background-repeat: repeat;
}


.navbar-fixed-top { position:relative;}

.header .brand {  /* border-bottom: 1px solid #373A3D; */ }

.header .brand img { height: 190px; margin: 0; }

	img.background_img { position:absolute; z-index:1;}
	
		.container-fluid { padding:0 20px 0 20px;}

	a.brand { height:190px; background: #FFF; width:100% !important; margin:0 !important; padding:0 !important; border-bottom: 6px solid #FF7F12; }


.content_holder { padding-top: 0px !important; position:relative; overflow:hidden; }
	
	.page-content { position:relative; z-index:2; padding:0 0 60px 0 !important; /*background: url(../img/toa_white.png) repeat-x bottom left; */}
	
	.white_bg { background-color:#fff;}


.portlet-body { border: 1px solid #FFFFFF; }
		
		input.akg_entry { background-color:#fff !important; float:left !important; min-width: 250px !important; border:1px solid #c8c8c8;}
		
		button.akg_submit { 
			float:left; 
			margin: 15px 0 0 !important;
			background-color:#ff7f12 !important; 
			text-align:left !important;
			line-height:40px !important;
			text-transform: uppercase;
			color: #fff !important;
			padding:0 18px 0 0!important;
			}
			
			button.akg_submit i { 
				display: block;
				float:left; 
				margin: 0 18px 0 0;
				padding: 0 13px 0 13px;
				background-color: #ee5b00 !important;
				text-align: center !important;
				line-height:40px !important;
				text-transform: uppercase;
				color: #fff !important;
				font-size: 18px;
				}

        button.akg_submit:hover { background-color:#ff7f12 !important; }
			
			button.akg_submit:hover i { background-color: #c84700 !important;}

.btn:hover, 
.btn:focus, 
.btn:active,
.btn.active,
.btn[disabled],
.btn.disabled {  
  color: #fff !important;
  background-color: #EE5B00   !important;
}

.btn.red:hover, 
.btn.red:focus, 
.btn.red:active, 
.btn.red.active,
.btn.red[disabled], 
.btn.red.disabled {    
  background-color: #EE5B00  !important;
  color: #fff !important;
}


		
		.control-label { color: #757678 !important; }
		
		.caption { color: #757678; padding: 10px 0 10px 0; line-height: 20px; line-height: 20px;}
			
			.caption i { font-size:15px; display:block; float:left; width:15px; margin:0 15px 0 15px; line-height: 21px; }

.footer { position:relative; z-index:2; padding: 10px 30px 10px 30px; font-size:11px; margin-top: -40px; }
    
    .footer .footer-inner { color:#757678 !important; }
	
	a.apg_logo img { height:20px !important;}
	
h3.page-title { color:#757678; line-height: 30px; font-size:20px; }

	p.akg_button a { 
		color:#fff; 
		background-color:#ff7f12 !important; 
		text-align:left !important;
		padding:0 !important;
		line-height:40px !important;
		text-transform: uppercase;
		}
	
		p.akg_button a i {
			background-color: #ee5b00 !important;
			color: #FFFFFF;
			display: block;
			float: left;
			margin: 0 15px 0 0;
			padding: 0 15px 0 15px;
			text-align: center;
			font-size: 18px;
			line-height:40px !important;
			width: 15px;
			}
	
	p.akg_button a:hover { background-color: #ee5b00 !important; }
		p.akg_button a:hover i { background-color: #c84700 !important; }

        i.green {
            color:#35AA47;
        }
        i.red {
            color:#ed1c24;
        }

	.white_bg .span12 { margin-left:0px !important;}
	.white_bg .span12 .control-group { margin-left:10px !important;}

	.akg_mapa {width:40%; float:left;}
	.akg_tabela { width:58%; float:left; margin:0 0 0 2%; }
	
	.the_title { background:#393c44; float:left; width:100%;}
	
	.akg_caption { width:50%; float:left;}
	.akg_actions { width:50%; float:left; text-align:right;}
	
	.akg_actions .btn { float:right; padding: 10px 16px;}

    #TransmittersList a {
color: #000;
}

    .disclamer {
color: #000;
float: left;
}

    .page-title a {
color: #000;
font-size: 13px;
margin-left: 20px;
}

    #disclamer-click {
    cursor: pointer;
}

    .table-bordered td {
text-align: center;
}

@media (min-width: 980px) { 
}

@media (max-width:979px) {
	.akg_mapa {width:50%; float:left;}
	.akg_tabela { width:50%; float:left; margin:0 0 0 0; }
}

@media (min-width: 768px) and (max-width: 1280px) { 
	.akg_mapa {width:100%; float:left;}
	.akg_tabela { width:100%; float:left; margin:0 0 0 0; }
}

@media (min-width: 768px) and (max-width: 979px) {
	.akg_mapa {width:100%; float:left;}
	.akg_tabela { width:100%; float:left; margin:0 0 0 0; }
}

@media (max-width: 767px) { 
	.akg_mapa {width:100%; float:left;}
	.akg_tabela { width:100%; float:left; margin:0 0 0 0; }
}

@media (max-width: 800px) {
	.akg_mapa {width:100%; float:left;}
	.akg_tabela { width:100%; float:left; margin:0 0 0 0; }
}

@media (max-width: 600px) {
	.akg_mapa {width:100%; float:left;}
	.akg_tabela { width:100%; float:left; margin:0 0 0 0; }
}

@media (max-width: 480px) {
	.akg_mapa {width:100%; float:left;}
	.akg_tabela { width:100%; float:left; margin:0 0 0 0; }
	
	.akg_caption { width:45%; float:left;}
	.akg_actions { width:55%; float:left;}
}

@media (max-width: 320px) { 
	.akg_mapa {width:100%; float:left;}
	.akg_tabela { width:100%; float:left; margin:0;}
	
	.akg_caption { width:100%; float:left;}
	.akg_actions { width:100%; float:left; text-align: left;}
	.akg_actions .btn { float: left; padding: 10px 16px;}
	/*.akg_actions .blue { margin:0 0 0 45px;} */
}






